#!/usr/bin/env bash

/usr/bin/env python job_receiver.py 2> receiver.err > receiver.log &
receiver_pid=$!
echo $receiver_pid > receiver.pid
/usr/bin/env python admin.py 2> admin.err > admin.log &
admin_pid=$!
echo $admin_pid > admin.pid
